@charset "utf-8";
/* CSS Document */

/* 初期設定 */
* {
/*	font-size:13px;*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.5em;
	color:#6e8bbf;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
img,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
header,
footer {
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

img { border:none; }

ol,
ul { list-style:none; }

caption,
th { text-align:left; }

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
dl,
li,
dt,
dd,
table,
tr,
th,
td,
address,
caption,
cite,
code,
dfn,
em,
th,
var,
dd {
	font-size:1em;
	font-weight:normal;
	list-style:none;
	text-decoration:none;
	border: none;
}

q:before,
q:after { content:''; }

abbr,
acronym { border:0; }

ul { list-style-type: none; }

li img { vertical-align: bottom; }

a,
a:link,
a:visited,
a:hover,
a:active,
a:focus { text-decoration: none; }

br.clear {
	clear:both;
	font-size:1px !important;
	line-height:1px !important;
	height:1px !important;
	margin:0;
	padding:0;
}

hr {
	display:block;
	border:0px;
	border-style:none;
	border-top:1px solid #0A5CA7;
}

/*a[href^="tel:"] { pointer-events: none; }*/

/* WebFont */
.wf-roundedmplus1c { font-family: "Rounded Mplus 1c"; }

.wf-sawarabimincho { font-family: "Sawarabi Mincho"; }

/* WebFont ウェイト */
.font_weight_t { font-weight:200; }

.font_weight_l { font-weight:300; }

.font_weight_r { font-weight:400; }

.font_weight_m { font-weight:500; }

.font_weight_b { font-weight:600; }

.font_weight_h { font-weight:700; }

/* フォントサイズ */

.font_small_70 { font-size:0.7em; }

.font_small_85 { font-size:0.85em; }

.font_size_normal { font-size:14px; }

.font_large_110 { font-size:1.1em; }

.font_large_120 { font-size:1.2em; }

.font_large_135 { font-size:1.35em; }

.font_large_150 { font-size:1.5em; }

.font_large_200 { font-size:2em; }


/* 文字色 */

.font_color_red {
	color:#FF0000;
	font-size:inherit;
}

.font_color_orange {
	color:#FF9900;
	font-size:inherit;
}

.font_color_white {
	color:#FFFFFF;
	font-size:inherit;
}


/* 文字の太さ */

.font_bold {
	font-weight:bold;
	font-size:inherit;
}


/* 文字のインデント */

.text_indent_05 { margin-left:0.5em; }

.text_indent_10 { margin-left:1em; }

.text_indent_15 { margin-left:1.5em; }

.text_indent_20 { margin-left:2em; }

.text_indent_u05 { margin-left:-0.5em; }

.text_indent_u10 { margin-left:-1em; }

.text_indent_u15 { margin-left:-1.5em; }

.text_indent_u20 { margin-left:-2em; }


/* スマートフォン用改行位置決め */

br.sm_on { display:none; }


/* ボックス要素のリンク設定 */

.link_box { position:relative; }

.link_box a,
.link_box a:link,
.link_box a:visited {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-9999px;
}

a:hover {
	opacity:0.5;
}

.link_box:hover { opacity:0.6; }

.text_right {
	text-align:right;
}


body {
	width:100%;
}


/* ■■■■■■■■■■■■■■■■■■ */
/* 　　　　　　　　　　　　　　　　　　 */
/*  　スマートフォン用　レイアウト　　　*/
/* 　　　　　　　　　　　　　　　　　　 */
/* ■■■■■■■■■■■■■■■■■■ */



input[type="button"],input[type="submit"] {
    -webkit-appearance: none;
}

.sm_on {
	display:inline !important;
}

body {
width:415px;
margin-left:auto;
margin-right:auto;
font-size:16px;
}

#main_contents {
	width:95%;
	margin:0 auto;
/*	background-color:#DFF1FF; */
}

#main_contents h1 {
	display:block;
	width:97%;
	height:1.6em;
	line-height:1.6em;
	color:#6e8bbf;
	font-size:1.4em;
	margin:5px auto 20px;
	font-weight:bold;
	padding-top:0.25em;
	padding-bottom:0.25em;
	border-bottom:#6e8bbf 1px solid;
}

#main_contents h1.title span {
	display:inline-block;
	margin-left:0.8em;
	margin-top:0.15em;
	font-size:0.8em;
	border-radius:4px;
	padding:0px 5px 0;
	line-height:1.5em;
	vertical-align:top;
	border:#6e8bbf 1px solid;
}

.project_block {
	display:block;
	flex-direction:row;	
	margin: 15px auto;
	width:97%;
	border-radius:10px;
	background:#FFF;
	border:#6e8bbf 2px solid;
}


.work_title {
	font-size:1.15em;
	font-weight:bold;
}

.project_info_block {
	display:block;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
}

.project_info_block p {
	margin-left:10px;
	margin-right:10px;
}


.project_task_info_block {
	display:block;
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	background:#6e8bbf;
	border-radius:0 0 8px 8px;
	border:#6e8bbf 1px solid;
}

.project_task_info_block .work_type_block {
		display:flex;
}

.project_task_info_block p{
	color:#FFF;
	width:50%;
	line-height:1.7em;
	margin-left:10px;
	margin-right:10px;
}

.project_task_info_block p span{
	color:#FFF;
}

footer {
	margin-top:20px;
	padding-bottom:20px;
	border-top:#6e8bbf 1px solid;
}

.copyrights {
	margin-top:1em;
	font-size:0.65em;
	text-align:center;
}




#situation_switch_block {
	display:inline-block;
	width:97%;
	text-align:center;
	margin:20px auto 5px;
}

#situation_switch_block a {
	display:inline-block;
	line-height:1em;
	padding:3px 10px;
	border-radius:5px;
	border:#6e8bbf 1px solid;
	margin-left: 1em;
}

#screen_switch_block {
	display:block;
	margin:40px auto 50px;
	width:95%;
	text-align:center;
}

.screen_switchbox_2 {
	width:60%;
	border-radius:5px;
	border:#6e8bbf 1px solid;
	margin:10px auto;
	padding:3px 10px;
}

.screen_switchbox_1 {
	width:60%;
	border-radius:5px;
	border:#6e8bbf 2px solid;
	margin:10px auto;
	background:#6e8bbf;
	color:#FFF;
	padding:3px 10px;
}







.task_list_block_delete,
.task_list_block_over,
.task_list_block_under,
.task_list_block {
	display:flex;
	width:97%;
	border-radius:10px;
	border:#6e8bbf 2px solid;
	margin:10px auto;
}

.task_list_block_delete {
	background:#6e8bbf  url(../../img/task_unlist_delete.png) center no-repeat;
}

.task_list_block_delete p {
	color:#adbcd8;	
}

.task_list_block_over {
	background:#adbcd8 url(../../img/task_unlist_over.png) center no-repeat;
}

.task_list_block_under {
	opacity:0.4;
	background:url(../../img/task_unlist_under.png) center no-repeat;
}

.task_name_list {
	width:100%;
	display:inline-block;
}

.task_name_list p {
	display:inline-block;
	margin:0;
	vertical-align:top;
}

.task_flex_box_up {
	display:inline-block;
	width:84%;
	margin-left:5px;
}

.task_flex_box_down {
	display:flex;
	width:85%;
}

.task_no_block {
	width:8%;
	padding:7% 0 7% 10px;
	line-height:1em;
}

.task_campaign_name_block {
	width:100%;
	font-weight:normal;
	display:block !important;
    font-size: 0.9em;
    margin-top: 0.25em !important;
    margin-bottom: -0.25em !important;
    background: #87a0cb;
    color: #FFF;
    text-indent: 0.25em;
}


.task_name_block {
	width:100%;
	font-weight:bold;
	display:block;
    font-size: 1.1em;
    line-height: 2em;
	border-bottom:#6e8bbf 1px dotted ;
}

.task_value_block {
	width:40%;
	text-align:right;
}

.task_date_block {
	width:60%;
	text-align:right;
}

.task_complete {
	font-size:0.85em;
	display:block;
	width:10%;
	color:#FFF;
	margin:0;
	padding:7% 0 7% 0;
	text-align:center;
	background:#6e8bbf;
	border-radius:0 8px 8px 0;
	border:#6e8bbf 1px solid;
}


#page_navi_icon_block {
	display:flex;
	margin-top:20px;
}

#page_navi_icon_block a {
	display:inline-block;
	width:50%;
}

.back_page_icon {
	width:40px;
	height:40px;
	margin-left:10px;
	background:url(../../img/icon_back.png) left top no-repeat;
	text-indent:-9999px;
}

.back_top_icon {
	width:40px;
	height:40px;
	margin-right:10px;
	background:url(../../img/icon_top.png) right top no-repeat;
	text-indent:-9999px;

}


#select_project_info_block {
	display:block;
	width:97%;
	margin:15px auto 0;
	border-radius:10px;
	border:#6e8bbf 2px solid;
	padding-top:5px;
	padding-bottom:5px;
}

#select_project_info_block h2 {
	width:95%;
	margin: 0 auto 5px;
	font-size:1.15em;
	font-weight:bold;
	border-bottom:#6e8bbf 1px solid;
	padding-bottom:5px;
	text-indent:0.5em;
}

#select_project_info_block h3 {
	margin-left:18px;
	font-weight:bold;
}

#select_project_info_block h4 {
	margin-left:7px;
	text-align:center;
}

.sector_name {
	width:97%;
	display:block;
	margin:0 auto;
}

.sector_name .name_list,
.sector_name .name_block,
.sector_name .value_block,
.sector_name .date_block,
.sector_name .input_block {
	display:inline-block;
	text-align:center;
	margin:0;
	padding: 0 3px;
	font-size:0.8em;
	border-right:#6e8bbf 1px solid;
	line-height:1em;
}

.sector_name .name_list {
	border-left:#6e8bbf 1px solid;
	width:5%;
}

.sector_name .name_block {
	width:43%;
}

.sector_name .value_block {
	width:18%;
}

.sector_name .date_block {
	width:11%;
}

.sector_name .input_block {
	width:7%;
}

.task_info_block {
	display:flex;
    flex-wrap: wrap;
	width:95%;
	margin:0 auto;
	border-bottom:#6e8bbf 1px solid;
	padding-bottom:0.2em;
}


.task_info_block p{
	display:block;
}

.task_info_block div {
display: block;
margin-left: 1em;
}


#operate_button {
	display:block;
	width:95%;
	margin:40px auto;
}

#operate_button .operate_complete_button {
	width:65%;
	display:block;
	text-align:center;
	margin:10px auto;
	border-radius:10px;
	line-height:1.8em;
}

#operate_button .operate_complete_button {
	width:65%;
	display:block;
	font-size:1.5em;
	color:#FFF;
	height:2.2em;
	margin:50px auto 0;
	border-radius:10px;
	background:#6e8bbf;
	line-height:2.2em;
}


#operate_button .operate_return_button {
	width:45%;
	display:block;
	margin:40px auto 0;
	border-radius:10px;
	border:#6e8bbf 2px solid;
	text-align:center;
	line-height:2.5em;
}

#operate_button .operate_delete_button {
	width:45%;
	display:block;
	margin:40px auto 100px;
	border-radius:10px;
	border:#6e8bbf 2px solid;
	text-align:center;
	line-height:2.5em;
}

.complete_datetime {
	width:95%;
	display:block;
	margin:0.4em auto 0;
	line-height:1.8em;
}


#input_form_block {
	display:block;
	width:95%;
	margin:0 auto;
	padding-bottom:0.2em;
	text-align:center;
	line-height:2em;
	border-radius:10px;
	border:#6e8bbf 1px solid;
}
	
#input_form_block h2 {
	font-size:1.15em;
	margin:20px auto 10px;
}

#input_form_block p input{
	width:10em;
	margin:5px auto;
	border-radius:4px;
	border:#6e8bbf 1px solid;
}

#input_form_block h3 input {
	width:40%;
	display:block;
	border:none;
	font-size:1.3em;
	color:#FFF;
	height:2em;
	margin:20px auto;
	border-radius:10px;
	background:#6e8bbf;
	line-height:2em;
}

#input_form_block h3 input:hover {
	opacity:0.7;
}


#aggregate_block {
	width:97%;
	display:block;
	margin:20px auto 50px;;
}


#aggregate_block h2 {
	display:block;
	width:65%;
	height:2em;
	text-align:center;
	margin:30px auto;
	color:#FFF;
	background:#6e8bbf;
	font-size:1.25em;
	line-height:2em;
}

.aggregate_info_block p {
	text-align:center;
	line-height:1.45em;
}

.aggregate_list_block {
	display:block;
	width:95%;
	margin:10px auto;
	border-bottom:#6e8bbf 1px solid;
}

.aggregate_list_block p {
	display:inline-block;
	text-align:center;
	line-height:1.5em;
}

.aggregate_date {
	width:20%;
}

.aggregate_complete {
	width:35%;
}

div.project_info_block {
	background:url(../../img/nostart_icon.png) 50% 50% no-repeat;
	opacity:0.5;
}


.value_update_block {
	width:95%;
	text-align:center;
	margin:2em auto 1em;
	font-size:1.15em;
}

.value_update_block input[type="number"] {
		font-size:1.15em;
		width:6em;
		border:#6e8bbf 1px solid;
        text-align: right;
        padding-right: 0.5em;
}

.value_update_block input[type="submit"] {
		font-size:1.05em;
		padding:3px 10px;
		background:#6e8bbf;
		border:none;
		color:#FFF;
}



@media(max-width: 360px) {

body {
width:320px;
margin-left:auto;
margin-right:auto;
font-size:13px;
}


.sector_name .name_block {
	width:43%;
}

.sector_name .value_block {
	width:18%;
}

.sector_name .date_block {
	width:10%;
}

.sector_name .input_block {
	width:7%;
}



}


